/** {
	margin:  0;
	padding: 0;
	box-sizing:  border-box;
}*/

*{
	font-family: sans-serif;
	margin:  0;
	padding: 0;
	box-sizing:  border-box;
}

li{
	list-style-type: none;
}

a {
	text-decoration: none;

}

header{
	display: flex;
	flex-direction: column;
	/*justify-content: center;*/
	align-items: center;
	margin-bottom: 50px;
	padding-top: 100px;
}

header p{
	margin: 40px 40px 0px 40px;
	text-align: center;
}

header button{
	display: block;
	/*width: 100px;*/
	background-color: #c2195b;
	padding: 16px;
	border-radius:  25px;
	color: white;
	font-weight: bold;
	/*margin: auto;*/
}

nav{
 	width: 100%;
 	background-color: white;
	box-shadow: 0px 3px 5px gray;
	position: fixed;
	height: 50px;
	display: flex;
	flex-direction: row;
	padding: 10px;
}

nav ul{
	display: flex;
	flex-direction: row;
	margin-left: 20px;

}

nav li{
	display: inline-block;
	margin: 8px;
	/*width: 80px;*/
}

nav a{
	color: black;
}

img{
	width: 100px;
	height: 30px;
}

.sec1{
	width: 80%;
	margin: auto;
	padding-bottom: 50px;

}
.sec1 h1{
	text-align: center;
	font-size: 34px;
}

.sec1 article{
	margin-top: 30px;
	/*margin-bottom: 30px;*/
}

.sec1 article p{
	margin-top: 20px;
}

.sec2{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	color: white;
	background-color: #012440;
	padding: 30px;

}

.sec2 div{
	width: 15%;
	display: flex;
	flex-direction: column;
}

.sec2 a{
	color: white;
}

.sec2 h2{
	margin-bottom: 30px;
}

.bot{
	padding-top: 10px;
	height: 40px;
	display: flex;
	flex-direction: row;
	justify-content: center;
}
	
.bot .t1{
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	border-right: black solid 1px;
	height: 20px;
}

.bot .c1{
	width: auto;
	padding-left: 10px;
}